import { type Base, genBase } from "./_base"

export interface Uom extends Base {
  code: string
  name: string
  erp_id: string
}

export function genUom(): Uom {
  return {
    ...genBase(),
    code: '',
    name: '',
    erp_id: '',
  }
}
